/*
 * Default style of the Gallery.
 */
.galerias .each .thumb {
	position: relative;	
}
.galerias .each .thumb .more {
	border-radius: 50px;
	bottom: 10px;
	color: #cccccc;
	font-family:'Glyphicons Halflings';
	font-size: 2em;
	position: absolute;
	right: 10px;
	transition: all .2s ease-in-out;
	z-index: 9;
}
.galerias .each .thumb:hover .more {
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}
.galerias .each .thumb .more:before {
	content: '\e081';
}

/* Single Galerias */
.single-galerias .galeria {
	display: table;
	padding-bottom: 0;
	text-align: center;
}
.single-galerias .galeria .each {
	display: inline-block;
	float: none;
	margin-bottom: 0;
}
@media ( max-width: 768px ) {
	.single-galerias .galeria .each {
		width: 33.33333333%;
	}
}
@media ( max-width: 480px ) {
	.single-galerias .galeria .each {
		width: 50%;
	}
}
.single-galerias .desc {
	clear: both;
	padding: 15px 0;
}

/* Archive Galerias */
.post-type-archive-galerias .row {
	padding-bottom: 15px;
	padding-top: 15px;
}
.post-type-archive-galerias .row .each-galeria {
	padding: 15px;
}
.post-type-archive-galerias .row .each-galeria a:active,
.post-type-archive-galerias .row .each-galeria a:focus {
	text-decoration: none;
}
.post-type-archive-galerias .row .each-galeria .desc {
	margin: 0;
	padding: 15px 0 0;
}